   body {
            background-image : url(/bg.gif);
            background: #C0C0C0;
        }
        
        #header {
            width: 752px;
            height: 39px;
            border: 1px rgb(89, 89, 89) solid;
        }
        
        #content {
            width: 752px;
            height: 1522px;
            border: 1px rgb(89, 89, 89) solid;
        
        }
        
        #leftborder {
            width: 20px;
            height: 1520px;
            border: 1px rgb(53, 24, 146) solid;
            background: rgb(53, 24, 146);
            float: left;
        }
        
        #leftnavi {
            width: 100px;
            height: 1520px;
            border: 1px rgb(254, 254, 254) solid;
            background: rgb(254, 254, 254);
            float: left;
        }
        
        #informationsec {
            width: 297px;
            height: 1520px;
            border: 1px rgb(254, 254, 254) solid;
            background: rgb(254, 254, 254);
            float: left;
            text-align: justify;
        }
        
        #productlist {
            width: 306px;
            height: 1500px;
             border: 1px rgb(254, 254, 254) solid;            
            background: rgb(254, 254, 254);
            float: left;
            padding: 10px;
        }
        
        #footer {
            width: 752px;
            height: 74px;
            background: rgb(254, 254, 254, 0);
        }
 